{
	"input":"/content/",
	"includes":"/_includes/",
	"data":"/_data/",
	"output":"/_site/",
	"media":"/public/img",
	"build":"npx @11ty/eleventy",
	"publish":"rsync -av --del /home/n_u/Repos/nathanupchurch.com/_site/ n_u@upchur.ch:/var/www/my_webapp/www/"
}
